.ctd_cfg {
	text-align: center;
	vertical-align: top;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.titulos {
	font-size: 24px;
	font-weight: bold;
	background-image: url(../img/icone_titulo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 30px;
	padding-left: 35px;
	color: #000000;
	text-transform: lowercase;
}
.titulos_dest {
	color: #666666;
}

.empresa_texto {
	font-size: 16px;
	padding-right: 20px;
	line-height:25px;
}
.home_box {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
.tt1_home {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
.tt0_home {
	font-size: 26px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: left;
	width: 300px;
	color: #990000;
	padding-bottom:30px;

}
.home_texto0 {
	font-size: 16px;
	width: 300px;
	text-align: left;
	line-height:25px;
}
.home_ctd_cfg {
	text-align: center;
	vertical-align: top;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
}

.home_dest_1 {
	font-size: 26px;
	font-weight: bold;
	color: #990000;
	padding-top: 2px;
	padding-bottom: 7px;
}
.home_listas1 {
	font-size: 16px;
}
.home_videos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.home_col1 {
	vertical-align: top;
	padding-right: 10px;
	text-align: center;
}
.home_col2 {
	width: 300px;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
}
.home_col3 {
	width: 300px;
	vertical-align: top;
	padding-left: 10px;
}
.home_espaco {
	height: 2px;
}
.home_espaco3 {
	height: 10px;
}
.titulos_projetos {

	font-size: 20px;
	font-weight: bold;
	background-image: url(../img/icone_titulo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 30px;
	padding-left: 30px;
	color: #000000;
}
.LOGOMARCA {
	padding-bottom: 5px;
}
